View Issue Details

IDProjectCategoryView StatusLast Update
0011460ScribusUser Interfacepublic2016-12-08 22:04
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Platformx86_64OSLinuxOS VersionOpenSUSE 12.1
Product Version1.4.3.svn 
Target Version1.5.4Fixed in Version1.5.3.svn 
Summary0011460: Different icons for EPS files in file dialogs
DescriptionScribus uses different icons for EPS files in the start-up dialog ("Open Existing Document") and in file dialogs.
Tagsdezso
Patch

Relationships

related to 0014082 closedjghali Backport 0011460 to 1.4.7.svn 

Activities

Kunda

2016-05-18 18:12

manager   ~0041202

r21338

jghali

2016-05-19 12:03

administrator   ~0041212

Last edited: 2016-05-19 12:04

View 2 revisions

I don't agree on the fix here. I don't see why we should override system provided icons with custom ones. With 1.5.1 icon set, which is mostly gray, this make file type differentiation in file dialogs really bad.

Issue History

Date Modified Username Field Change
2013-03-15 22:33 christoph_s New Issue
2013-03-15 22:45 christoph_s Reproducibility have not tried => always
2013-07-04 20:24 cbradney Target Version 1.4.3 => 1.5.0
2014-07-03 19:41 Kunda Target Version 1.5.0 => 1.5.1
2016-01-23 17:17 cbradney Target Version 1.5.1 => 1.5.3
2016-05-16 17:00 Kunda Tag Attached: dezso
2016-05-18 18:01 fschmid Status new => resolved
2016-05-18 18:01 fschmid Fixed in Version => 1.5.3.svn
2016-05-18 18:01 fschmid Resolution open => fixed
2016-05-18 18:01 fschmid Assigned To => fschmid
2016-05-18 18:12 Kunda Note Added: 0041202
2016-05-18 21:06 FirasH Relationship added related to 0014082
2016-05-19 12:03 jghali Note Added: 0041212
2016-05-19 12:03 jghali Status resolved => feedback
2016-05-19 12:03 jghali Resolution fixed => reopened
2016-05-19 12:04 jghali Note Edited: 0041212 View Revisions
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4